EDIT - feature request #8318

TaxonName processing for taggedFullTitle
05/29/2019 07:37 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.8

Severity: normal

Description

The TaxonName.taggedFullTitle needs different processing than the Taxon.taggedTitle

Related issues:

Related to EDIT - feature request #8314: TaxonName provides the FullTitleCach... Closed

Associated revisions

Revision de7bcbcc - 05/29/2019 07:45 PM - Andreas Kohlbecker

ref #8318 processing of taxonname.taggedFullTitle for name rendering

History

#1 - 05/29/2019 07:44 PM - Andreas Kohlbecker

- Subject changed from TaxonName processing for fullTitleCache to TaxonName processing for taggedFullTitle

- Description updated
- Status changed from New to In Progress

- Priority changed from New to Highest

#2 - 05/29/2019 07:45 PM - Andreas Kohlbecker

- Related to feature request #8314: TaxonName provides the FullTitleCache as TaggedText added

#3 - 05/31/2019 12:36 PM - Andreas Kohlbecker
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

done!
